.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-192e242d-885e-1ec6-d3ac-34a0fefad881 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce419a15-43f7-f85b-b060-932cdabf95cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce419a15-43f7-f85b-b060-932cdabf95cd) !important;
}
.lfr-layout-structure-item-4e3e30db-45f9-6780-879b-31d392b50955 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
